/* Menu item title, Need a single leading space */
" (Default)" = " (Default)";

/* Partial status message */
" in \"%@\" search group." = " in \"%@\" search group.";

/* Inbook item title format: [Title of inbook] (chapter [Chapter]) */
"%@ (chapter %@)" = "%@ (chapter %@)";

/* Inbook item title format: [Title of inbook] (pp [Pages]) */
"%@ (pp %@)" = "%@ (pp %@)";

/* No comment provided by engineer. */
"%@ Preferences" = "%@ Preferences";

/* Appended ellipsis character */
"%@…" = "%@…";

/* format string for pubs added. args: one NSInteger for number added, then one string for singular or plural of publication(s). */
"%ld %@ added." = "%ld %@ added.";

/* Status message: [number] duplicate publication(s) found */
"%ld duplicate %@ found." = "%ld duplicate %@ found.";

/* Status message: [number] incomplete publication(s) found */
"%ld incomplete %@ found." = "%ld incomplete %@ found.";

/* Bookmark folder description */
"%ld items" = "%ld items";

/* Status message */
"%ld of %ld" = "%ld of %ld";

/* Status message */
"%ld orphaned file found" = "%ld orphaned file found";

/* Status message */
"%ld orphaned files found" = "%ld orphaned files found";

/* Empty group label */
"(Empty)" = "(Empty)";

/* Preview message */
"***** ERROR:  unable to create preview *****\n\nsee the logs in the TeX Preview window" = "***** ERROR:  unable to create preview *****\n\nsee the logs in the TeX Preview window";

/* possible cause of TeX failure */
"***** WARNING: You are using a non-standard BibTeX style *****\nThe style \"%@\" may require additional \\usepackage commands to function correctly.\n\n" = "***** WARNING: You are using a non-standard BibTeX style *****\nThe style \"%@\" may require additional \\usepackage commands to function correctly.\n\n";

/* Bookmark folder description */
"1 item" = "1 item";

/* Informative text in alert dialog */
"\"%@\" is not a file." = "\"%@\" is not a file.";

/* Informative text in alert dialog */
"\"%@\" is not a valid URL." = "\"%@\" is not a valid URL.";

/* field name warning */
"\"Bdsk-File\" fields are reserved for BibDesk's internal usage" = "\"Bdsk-File\" fields are reserved for BibDesk's internal usage";

/* field name warning */
"\"Bdsk-Url\" fields are reserved for BibDesk's internal usage" = "\"Bdsk-Url\" fields are reserved for BibDesk's internal usage";

/* Informative text in alert dialog when adding a search group server server with a duplicate name */
"A default server with the specified name already exists. Edit and Set the default server or use a different name." = "A default server with the specified name already exists. Edit and Set the default server or use a different name.";

/* additional file used with export template */
"Accessory File" = "Accessory File";

/* Toolbar item label */
"Action" = "Action";

/* Tool tip message */
"Action for groups list" = "Action for groups list";

/* Tool tip message */
"Action for selected publications" = "Action for selected publications";

/* Menu item title */
"Actual Size" = "Actual Size";

/* Button title */
"Add" = "Add";

/* Button title */
"Add & Copy" = "Add & Copy";

/* Tool tip message */
"Add a New Bookmark" = "Add a New Bookmark";

/* Tool tip message */
"Add a new default server with the current settings" = "Add a new default server with the current settings";

/* Tool tip message */
"Add a New Folder" = "Add a New Folder";

/* Tool tip message */
"Add a New Separator" = "Add a New Separator";

/* Tool tip message */
"Add a prefix to the field in all publications." = "Add a prefix to the field in all publications.";

/* Tool tip message */
"Add a prefix to the field in all selected publications." = "Add a prefix to the field in all selected publications.";

/* Tool tip message */
"Add a suffix to the field in all publications." = "Add a suffix to the field in all publications.";

/* Tool tip message */
"Add a suffix to the field in all selected publications." = "Add a suffix to the field in all selected publications.";

/* Menu item title */
"Add Command" = "Add Command";

/* Undo action name */
"Add External File Group" = "Add External File Group";

/* Undo action name */
"Add Group" = "Add Group";

/* Undo action name */
"Add Macro" = "Add Macro";

/* Menu title */
"Add Other" = "Add Other";

/* Undo action name */
"Add Publication" = "Add Publication";

/* Undo action name */
"Add Script Group" = "Add Script Group";

/* Undo action name */
"Add Smart Group" = "Add Smart Group";

/* Undo action name */
"Add Static Group" = "Add Static Group";

/* Undo action name */
"Add To Group" = "Add To Group";

/* Informative text in alert dialog when editing default search group server */
"After editing, commit by choosing Set." = "After editing, commit by choosing Set.";

/* Display all items in preview
   Popup menu item for error window */
"All" = "All";

/* Button title */
"All Candidates" = "All Candidates";

/* Description for HubMed site */
"Alternative interface for queries to the PubMed database of medical literature." = "Alternative interface for queries to the PubMed database of medical literature.";

/* Informative text in alert dialog */
"An error occured during download." = "An error occured during download.";

/* Message in alert dialog when an error occurs */
"An Error Occurred" = "An Error Occurred";

/* Informative text in alert dialog */
"An item cannot cross reference to itself." = "An item cannot cross reference to itself.";

/* Informative text in alert dialog when setting a search group server server with a duplicate name */
"Another default server with the specified name already exists. Edit and Set the default server or use a different name." = "Another default server with the specified name already exists. Edit and Set the default server or use a different name.";

/* Search button */
"Any Field" = "Any Field";

/* Button title */
"Append" = "Append";

/* Undo action name for AppleScript */
"AppleScript" = "AppleScript";

/* Informative text in alert dialog */
"AppleScript reported the following error:\n%@" = "AppleScript reported the following error:\n%@";

/* Message in alert dialog */
"Are you sure you want to edit default types?" = "Are you sure you want to edit default types?";

/* Message in alert dialog when authentication failed */
"Authentication Failed" = "Authentication Failed";

/* Informative text in alert dialog */
"AutoFile did not have enough information to file this paper.  Would you like to continue editing, or close the window and keep this entry as-is?" = "AutoFile did not have enough information to file this paper.  Would you like to continue editing, or close the window and keep this entry as-is?";

/* Undo action name */
"AutoFile Files" = "AutoFile Files";

/* Informative text in alert dialog */
"AutoFile is about to move the folder \"%@\" to \"%@\". Do you want to move the folder?" = "AutoFile is about to move the folder \"%@\" to \"%@\". Do you want to move the folder?";

/* Menu item title */
"AutoFile Linked File" = "AutoFile Linked File";

/* Message in alert dialog when consolidating files */
"AutoFile Linked Files" = "AutoFile Linked Files";

/* Message in alert dialog when consolidating files */
"AutoFile Local-Url" = "AutoFile Local-Url";

/* Status message */
"Autofiled linked file." = "Autofiled linked file.";

/* Message in alert dialog when trying to auto-fill information in text import */
"Autofill bibliography information" = "Autofill bibliography information";

/* Status message */
"Autogenerated Cite Key and autofiled linked file." = "Autogenerated Cite Key and autofiled linked file.";

/* Status message */
"Autogenerated Cite Key." = "Autogenerated Cite Key.";

/* Menu title */
"Autosize All Columns" = "Autosize All Columns";

/* Menu title */
"Autosize Column" = "Autosize Column";

/* Filename for dumped autofile errors. */
"BibDesk AutoFile Errors" = "BibDesk AutoFile Errors";

/* Error description */
"BibDesk export of " = "BibDesk export of ";

/* Informative text in alert dialog */
"BibDesk is about to open %ld editor windows.  Is this really what you want?" = "BibDesk is about to open %ld editor windows.  Is this really what you want?";

/* Informative text in alert dialog */
"BibDesk is about to open %ld linked files. Do you want to proceed?" = "BibDesk is about to open %ld linked files. Do you want to proceed?";

/* Informative text in alert dialog */
"BibDesk is about to open %ld URLs. Do you want to proceed?" = "BibDesk is about to open %ld URLs. Do you want to proceed?";

/* Informative text in alert dialog */
"BibDesk is about to open windows for notes for %ld linked files. Do you want to proceed?" = "BibDesk is about to open windows for notes for %ld linked files. Do you want to proceed?";

/* Informative text in alert dialog */
"BibDesk is about to reveal %ld linked files. Do you want to proceed?" = "BibDesk is about to reveal %ld linked files. Do you want to proceed?";

/* Informative text in alert dialog when opening a document with different encoding */
"BibDesk tried to open the document using encoding %@, but it should have been opened with encoding %@." = "BibDesk tried to open the document using encoding %@, but it should have been opened with encoding %@.";

/* error description when parsing text fails */
"BibDesk was not able to determine the syntax of this data.  It may be incorrect or an unsupported type of text." = "BibDesk was not able to determine the syntax of this data.  It may be incorrect or an unsupported type of text.";

/* error description */
"BibDesk was not able to find a parser for this web page." = "BibDesk was not able to find a parser for this web page.";

/* Informative text in alert dialog */
"BibDesk was unable to find the LyX pipe." = "BibDesk was unable to find the LyX pipe.";

/* Title for preview item in preferences */
"BibDesk, a great application to manage your bibliographies" = "BibDesk, a great application to manage your bibliographies";

/* Description for BibTeX web parser */
"BibTeX is often used in conjunction with LaTeX for storing bibliographic data and is the native format of BibDesk." = "BibTeX is often used in conjunction with LaTeX for storing bibliographic data and is the native format of BibDesk.";

/* font typeface */
"Black" = "Black";

/* Color name */
"Blue" = "Blue";

/* font typeface */
"Bold" = "Bold";

/* font typeface */
"Book" = "Book";

/* Menu item title */
"Bookmark Link" = "Bookmark Link";

/* Menu item title */
"Bookmark This Page" = "Bookmark This Page";

/* Menu item title */
"Bookmarks Menu" = "Bookmarks Menu";

/* Informative text in alert dialog */
"Braces must be balanced within the value." = "Braces must be balanced within the value.";

/* Button title */
"Cancel" = "Cancel";

/* Tool tip message */
"Cancel download" = "Cancel download";

/* Error description */
"Cancelled net service" = "Cancelled net service";

/* Message in alert dialog when trying to add to multiple single-valued field groups */
"Cannot Add to All Groups" = "Cannot Add to All Groups";

/* Informative text in alert dialog */
"Cannot cross reference to an item that has the Crossref field set." = "Cannot cross reference to an item that has the Crossref field set.";

/* Cannot fix AutoFile error */
"Cannot fix." = "Cannot fix.";

/* Status message */
"Cannot replace in external items" = "Cannot replace in external items";

/* Informative text in alert dialog */
"Cannot set the Crossref field, as the current item is cross referenced." = "Cannot set the Crossref field, as the current item is cross referenced.";

/* Informative text in alert dialog */
"Cannot set this cite key as this would lead to a crossreff chain." = "Cannot set this cite key as this would lead to a crossreff chain.";

/* Button title */
"Change" = "Change";

/* Undo action name */
"Change Author Name" = "Change Author Name";

/* Undo action name */
"Change Check Box" = "Change Check Box";

/* Undo action name */
"Change Cite Key" = "Change Cite Key";

/* Undo action name */
"Change Color" = "Change Color";

/* Undo action name */
"Change Document Info" = "Change Document Info";

/* Undo action name */
"Change Field Name" = "Change Field Name";

/* Undo action name */
"Change Flag" = "Change Flag";

/* Undo action name */
"Change Macro Definition" = "Change Macro Definition";

/* Undo action name */
"Change Macro Key" = "Change Macro Key";

/* Undo action name */
"Change Rating" = "Change Rating";

/* Undo action name */
"Change Type" = "Change Type";

/* Message in alert dialog */
"Changes to autosaving take effect after restarting BibDesk" = "Changes to autosaving take effect after restarting BibDesk";

/* Informative text in alert dialog */
"Changing the default bibtex types and fields can give misleading information." = "Changing the default bibtex types and fields can give misleading information.";

/* Tool tip message */
"Check to include an item template for this type" = "Check to include an item template for this type";

/* Button title
   Menu item title
   Prompt for Choose panel */
"Choose" = "Choose";

/* Menu item title */
"Choose File" = "Choose File";

/* Default text for template type */
"Choose file type" = "Choose file type";

/* Default text for template role */
"Choose role" = "Choose role";

/* Menu item title */
"Choose URL" = "Choose URL";

/* Prompt for Choose panel */
"Choose Viewer" = "Choose Viewer";

/* Informative text in alert dialog */
"Choosing Reset Default Files will restore the original content of all the standard export and service template files." = "Choosing Reset Default Files will restore the original content of all the standard export and service template files.";

/* Informative text in alert dialog */
"Choosing Reset will erase all custom character conversions." = "Choosing Reset will erase all custom character conversions.";

/* Informative text in alert dialog when pressing Reset All button */
"Choosing Reset will restore all settings in this pane to the state they were in when the application was first installed." = "Choosing Reset will restore all settings in this pane to the state they were in when the application was first installed.";

/* Informative text in alert dialog when pressing Reset All button */
"Choosing Reset will restore all settings to the state they were in when the application was first installed." = "Choosing Reset will restore all settings to the state they were in when the application was first installed.";

/* Informative text in alert dialog */
"Choosing Reset will restore the original content of the template file." = "Choosing Reset will restore the original content of the template file.";

/* Informative text in alert dialog */
"Choosing Reset will revert the TeX template file to its original content." = "Choosing Reset will revert the TeX template file to its original content.";

/* Message in alert dialog when entering macro with circular definition */
"Circular Macro" = "Circular Macro";

/* Error description */
"Circular macro ignored." = "Circular macro ignored.";

/* Message in alert dialog when entering macro with circular definition */
"Circular Macros" = "Circular Macros";

/* template name */
"Citation Service template" = "Citation Service template";

/* Message in alert dialog when duplicate citye key was found */
"Cite Key Not Set" = "Cite Key Not Set";

/* Menu item title */
"Clear" = "Clear";

/* Tool tip message */
"Click to import this item" = "Click to import this item";

/* Default text for template name */
"Click twice to change name" = "Click twice to change name";

/* Button title */
"Continue" = "Continue";

/* title for file migration window */
"Convert Files and URLs" = "Convert Files and URLs";

/* Status message */
"Converted %ld files or URLs, removed %ld fields." = "Converted %ld files or URLs, removed %ld fields.";

/* Status message */
"Converted %ld files or URLs." = "Converted %ld files or URLs.";

/* Menu item title */
"Copy All Text" = "Copy All Text";

/* menu item title */
"Copy Cite Command" = "Copy Cite Command";

/* Menu item title */
"Copy Document as PDF" = "Copy Document as PDF";

/* Copy link to url field */
"Copy Link To Url Field" = "Copy Link To Url Field";

/* AutoFile fix */
"Copy original file." = "Copy original file.";

/* Menu item title */
"Copy Page as PDF" = "Copy Page as PDF";

/* Menu item title */
"Copy Page Location To Url Field" = "Copy Page Location To Url Field";

/* Menu item title */
"Copy Selected Text" = "Copy Selected Text";

/* Menu item title
   Menu item title: Copy Skim Notes... */
"Copy Skim Notes" = "Copy Skim Notes";

/* Menu item title */
"Copy Skim Notes For Linked File" = "Copy Skim Notes For Linked File";

/* Menu item title */
"Copy Skim Notes For Linked Files" = "Copy Skim Notes For Linked Files";

/* Message in alert dialog when failing to generate cite key */
"Could not generate cite key" = "Could not generate cite key";

/* No comment provided by engineer. */
"Could not retrieve results" = "Could not retrieve results";

/* Tool tip message */
"Create new publication" = "Create new publication";

/* Tool tip message */
"Create new publication with crossref" = "Create new publication with crossref";

/* Toolbar item label */
"Custom Citations" = "Custom Citations";

/* Encoding popup entry for bringing up the Customize Encodings List panel */
"Customize Encodings List" = "Customize Encodings List";

/* Database main menu title */
"Database" = "Database";

/* Description for MathSciNet site */
"Database of Mathematical Reviews by the American Mathematical Society." = "Database of Mathematical Reviews by the American Mathematical Society.";

/* Description for Zentralblatt Math site. */
"Database of Zentralblatt Mathematik with reviews of mathematical papers. Only the first three search results are displayed without a subscription." = "Database of Zentralblatt Mathematik with reviews of mathematical papers. Only the first three search results are displayed without a subscription.";

/* Menu item title */
"Decrease Text Size" = "Decrease Text Size";

/* Popup menu title for email format */
"Default BibTeX Format" = "Default BibTeX Format";

/* template name */
"Default Doc template" = "Default Doc template";

/* template name */
"Default HTML template" = "Default HTML template";

/* template file used for a generic pub type */
"Default Item" = "Default Item";

/* template name */
"Default RSS template" = "Default RSS template";

/* template name */
"Default RTF template" = "Default RTF template";

/* template name */
"Default RTFD template" = "Default RTFD template";

/* Toolbar item label */
"Delete" = "Delete";

/* Undo action name: Delete Publication(s) */
"Delete %@" = "Delete %@";

/* Undo action name */
"Delete Macro" = "Delete Macro";

/* Toolbar item label */
"Delete Publication" = "Delete Publication";

/* Tool tip message */
"Delete Selected Items" = "Delete Selected Items";

/* Tool tip message */
"Delete selected publication(s)" = "Delete selected publication(s)";

/* font typeface */
"DemiBold" = "DemiBold";

/* Error description */
"Did not find anything appropriate on the pasteboard" = "Did not find anything appropriate on the pasteboard";

/* Choose local file button title */
"Disable Auto File" = "Disable Auto File";

/* Button title */
"Discard" = "Discard";

/* Informative text in alert dialog */
"Do you want me to autofill information from Dublin Core META tags? This may overwrite fields that are already set." = "Do you want me to autofill information from Dublin Core META tags? This may overwrite fields that are already set.";

/* Informative text in alert dialog */
"Do you want me to autofill information from the text? This may overwrite fields that are already set." = "Do you want me to autofill information from the text? This may overwrite fields that are already set.";

/* Informative text in alert dialog */
"Do you want me to overwrite the Booktitle field when it was already entered?" = "Do you want me to overwrite the Booktitle field when it was already entered?";

/* Informative text in alert dialog */
"Do you want to move the removed files to the trash?" = "Do you want to move the removed files to the trash?";

/* Informative text in alert dialog */
"Do you want to restart BibDesk now, or continue with the old settings?" = "Do you want to restart BibDesk now, or continue with the old settings?";

/* Informative text in alert dialog */
"Do you want to select all duplicate items, or only strict duplicates? If you choose \"Only Duplicates\", one randomly selected duplicate will not be selected." = "Do you want to select all duplicate items, or only strict duplicates? If you choose \"Only Duplicates\", one randomly selected duplicate will not be selected.";

/* Button title */
"Don't Change" = "Don't Change";

/* Button title: don't find orphaned files */
"Don't Find" = "Don't Find";

/* Button title */
"Don't Generate" = "Don't Generate";

/* Button title */
"Don't Move" = "Don't Move";

/* Button title: overwrite Booktitle */
"Don't Overwrite" = "Don't Overwrite";

/* Default text for template file */
"Double-click to choose file" = "Double-click to choose file";

/* Button title */
"Download" = "Download";

/* Message in alert dialog when download failed */
"Download Failed" = "Download Failed";

/* Tool tip message */
"Downloading file. Received %ld%%" = "Downloading file. Received %ld%%";

/* Informative text in alert dialog */
"Downloading will overwrite the current value of the Local-Url field. Do you want to proceed?" = "Downloading will overwrite the current value of the Local-Url field. Do you want to proceed?";

/* Message in alert dialog when duplicate citye key was found */
"Duplicate Cite Key" = "Duplicate Cite Key";

/* Message in alert dialog when trying to add a duplicate key */
"Duplicate Key" = "Duplicate Key";

/* Message in alert dialog when entering duplicate macro key */
"Duplicate Macro" = "Duplicate Macro";

/* Message in alert dialog when adding a search group server with a duplicate name
   Message in alert dialog when setting a search group server with a duplicate name */
"Duplicate Server Name" = "Duplicate Server Name";

/* Message in alert dialog when entering duplicate TeX conversion
   Message in alert dialog when trying to add duplicate TeX conversion */
"Duplicate TeX Conversion" = "Duplicate TeX Conversion";

/* Undo action name */
"Duplicate Title" = "Duplicate Title";

/* Undo action name */
"Duplicate Titles" = "Duplicate Titles";

/* Message in alert dialog when trying to add duplicate character for TeX conversion */
"Duplicate Unicode Character" = "Duplicate Unicode Character";

/* Description for arXiv site */
"E-Print archive used frequently in mathematics and physics but also containing sections for non-linear science, computer science, quantitative biology and statistics." = "E-Print archive used frequently in mathematics and physics but also containing sections for non-linear science, computer science, quantitative biology and statistics.";

/* Button title
   Toolbar item label */
"Edit" = "Edit";

/* Undo action name */
"Edit Abstract" = "Edit Abstract";

/* Undo action name */
"Edit Annotation" = "Edit Annotation";

/* Undo action name */
"Edit Cite Key" = "Edit Cite Key";

/* Button title */
"Edit data" = "Edit data";

/* Undo action name */
"Edit External File Group" = "Edit External File Group";

/* Button title */
"Edit File" = "Edit File";

/* Button title */
"Edit Parent" = "Edit Parent";

/* Toolbar item label
   Undo action name */
"Edit Publication" = "Edit Publication";

/* Message in alert dialog when trying to open a lot of publication editors */
"Edit publications" = "Edit publications";

/* Undo action name */
"Edit RSS Description" = "Edit RSS Description";

/* Button title */
"Edit Script" = "Edit Script";

/* Undo action name */
"Edit Script Group" = "Edit Script Group";

/* Tool tip message */
"Edit Selected Item" = "Edit Selected Item";

/* Tool tip message */
"Edit selected publication(s)" = "Edit selected publication(s)";

/* Message in alert dialog when editing default search group server */
"Edit Server Setting" = "Edit Server Setting";

/* Undo action name */
"Edit Smart Group" = "Edit Smart Group";

/* Button title */
"Edit TeX template" = "Edit TeX template";

/* Tool tip message */
"Edit the selected default server settings" = "Edit the selected default server settings";

/* Undo action name */
"Edit URL" = "Edit URL";

/* Name for empty search group */
"Empty" = "Empty";

/* No comment provided by engineer. */
"Empty %@" = "Empty %@";

/* Error description */
"Empty cite keys are not allowed." = "Empty cite keys are not allowed.";

/* error description */
"Empty component" = "Empty component";

/* Message in alert dialog when trying to set an empty string for a key */
"Empty Key" = "Empty Key";

/* Message in alert dialog when entering empty macro key */
"Empty Macro" = "Empty Macro";

/* Error description */
"Empty specifier % at end of format." = "Empty specifier % at end of format.";

/* Publication display title for empty title */
"Empty Title" = "Empty Title";

/* Message in alert dialog when URL for external file group is invalid */
"Empty URL" = "Empty URL";

/* Message in alert dialog when data for a search group is invalid */
"Empty value" = "Empty value";

/* Error description */
"Encoding conversion failure" = "Encoding conversion failure";

/* Prompt for Password dialog */
"Enter password for %@" = "Enter password for %@";

/* Description for IACR site */
"ePrint archive of the International Association for Cryptologic Research (IACR)." = "ePrint archive of the International Association for Cryptologic Research (IACR).";

/* error name */
"error" = "error";

/* Message in alert dialog when error occurs
   Placeholder web group label */
"Error" = "Error";

/* Error description */
"Error executing AppleScript" = "Error executing AppleScript";

/* Window title */
"Error Log" = "Error Log";

/* Error description */
"Error parsing script arguments" = "Error parsing script arguments";

/* Message in alert dialog when unable to read file */
"Error reading file!" = "Error reading file!";

/* Message in alert dialog when failing to parse dropped or copied string */
"Error Reading String" = "Error Reading String";

/* Error description for Service */
"Error: couldn't complete text." = "Error: couldn't complete text.";

/* Error description for Service */
"Error: invalid search constraints." = "Error: invalid search constraints.";

/* source list group row title */
"External" = "External";

/* font typeface */
"ExtraBlack" = "ExtraBlack";

/* font typeface */
"ExtraBold" = "ExtraBold";

/* Error description */
"Failed to launch shell script" = "Failed to launch shell script";

/* No comment provided by engineer. */
"Failed to retrieve publications" = "Failed to retrieve publications";

/* error name */
"fatal error" = "fatal error";

/* field */
"field" = "field";

/* field name warning */
"Field names must be capitalized in BibDesk" = "Field names must be capitalized in BibDesk";

/* Label for adding a field for a template */
"Field:" = "Field:";

/* fields */
"fields" = "fields";

/* Error description */
"File \"%@\" does not exist or is not executable." = "File \"%@\" does not exist or is not executable.";

/* Search button */
"File Content" = "File Content";

/* Message in alert dialog when file could not be found */
"File Does Not Exist" = "File Does Not Exist";

/* AutoFile error message */
"File exists at target location." = "File exists at target location.";

/* Button title */
"File Now" = "File Now";

/* No comment provided by engineer. */
"File or URL not found" = "File or URL not found";

/* Button title: find orphaned files */
"Find" = "Find";

/* Message in alert dialog when trying to find orphaned files in Home folder */
"Find Orphaned Files" = "Find Orphaned Files";

/* Status message */
"Finding field:" = "Finding field:";

/* Status message:Finding group: \"[search string]\" */
"Finding group: \"%@\"" = "Finding group: \"%@\"";

/* Status message:Finding item with [sorting field]: \"[search string]\" */
"Finding item with %@: \"%@\"" = "Finding item with %@: \"%@\"";

/* Button title */
"Fix" = "Fix";

/* Label for autofile dump */
"Fix: " = "Fix: ";

/* default folder name */
"Folder" = "Folder";

/* Error description */
"Format for local file requires a unique specifier to ensure unique file names (%u, %U or %n)." = "Format for local file requires a unique specifier to ensure unique file names (%u, %U or %n).";

/* No comment provided by engineer. */
"Front matter (preamble and comments) from pasted data should be added via a text editor" = "Front matter (preamble and comments) from pasted data should be added via a text editor";

/* No comment provided by engineer. */
"Front matter (preamble and comments) from pasted data should be added via a text editor, and macros should be added via the macro editor (cmd-shift-M)" = "Front matter (preamble and comments) from pasted data should be added via a text editor, and macros should be added via the macro editor (cmd-shift-M)";

/* No comment provided by engineer. */
"Front matter ignored while parsing BibTeX" = "Front matter ignored while parsing BibTeX";

/* Button title */
"Generate" = "Generate";

/* Menu item title
   Undo action name */
"Generate Cite Key" = "Generate Cite Key";

/* Undo action name */
"Generate Cite Keys" = "Generate Cite Keys";

/* Status message when generating drag/paste data */
"Generating data. Please wait" = "Generating data. Please wait";

/* Preview message */
"Generating preview" = "Generating preview";

/* Button title */
"Give Up" = "Give Up";

/* Button title */
"Go to Preferences" = "Go to Preferences";

/* Description for Google Scholar site */
"Google\342\200\231s attempt to provide a universal search for and in research related literature. Please go to \342\200\230Scholar Settings\342\200\231 and set the \342\200\230Bibliography manager\342\200\231 option to \342\200\230Show links to import citations into BibTeX\342\200\231 for it to work." = "Google\342\200\231s attempt to provide a universal search for and in research related literature. Please go to \342\200\230Scholar Settings\342\200\231 and set the \342\200\230Bibliography manager\342\200\231 option to \342\200\230Show links to import citations into BibTeX\342\200\231 for it to work.";

/* Color name */
"Gray" = "Gray";

/* Color name */
"Green" = "Green";

/* Default group name */
"Group" = "Group";

/* Partial status message */
"group %@" = "group %@";

/* group \"Name\" */
"group \"%@\"" = "group \"%@\"";

/* Toolbar item label */
"Group Action" = "Group Action";

/* Label for removing group field */
"Group field to remove:" = "Group field to remove:";

/* Label for choosing group field */
"Group field:" = "Group field:";

/* source list group row title */
"Groups" = "Groups";

/* Description for the HCite microformat */
"HCite is meant to become a microformat for adding bibliographic information to web pages. It is unlikely to be relevant or useful at the moment." = "HCite is meant to become a microformat for adding bibliographic information to web pages. It is unlikely to be relevant or useful at the moment.";

/* font typeface */
"Heavy" = "Heavy";

/* Menu item title */
"Hide Custom Citations" = "Hide Custom Citations";

/* Menu item title */
"Hide Groups" = "Hide Groups";

/* Menu item title */
"Hide Sidebar" = "Hide Sidebar";

/* Menu item title */
"Hide Status Bar" = "Hide Status Bar";

/* Partial status message */
"Hit \"Search\" to load more." = "Hit \"Search\" to load more.";

/* Informative text in alert dialog  */
"I was unable to open the file at \"%@.\"  You may wish to check permissions on the file or directory." = "I was unable to open the file at \"%@.\"  You may wish to check permissions on the file or directory.";

/* Description for IEEE Xplore site. */
"IEEE Xplore Library Portal. Searching and browsing are free, but subscription is required for citation importing and full text access" = "IEEE Xplore Library Portal. Searching and browsing are free, but subscription is required for citation importing and full text access";

/* Button title */
"Ignore" = "Ignore";

/* button title */
"Import" = "Import";

/* Undo action name */
"Import Publication" = "Import Publication";

/* Partial status message */
"in external file group" = "in external file group";

/* Partial status message */
"in group" = "in group";

/* Partial status message */
"in multiple groups" = "in multiple groups";

/* Partial status message */
"in script group" = "in script group";

/* Partial status message */
"in shared group" = "in shared group";

/* Partial status message */
"in web group" = "in web group";

/* No comment provided by engineer. */
"Incomplete information to generate file name." = "Incomplete information to generate file name.";

/* error title when opening file
   Message in alert dialog when opening a document with different encoding */
"Incorrect encoding" = "Incorrect encoding";

/* Informative text in alert dialog */
"Incorrect password for BibDesk Sharing on server %@.  Reselect to try again." = "Incorrect password for BibDesk Sharing on server %@.  Reselect to try again.";

/* Menu item title */
"Increase Text Size" = "Increase Text Size";

/* No comment provided by engineer. */
"Indexing aborted." = "Indexing aborted.";

/* No comment provided by engineer. */
"Indexing complete!" = "Indexing complete!";

/* status message */
"Indexing Files" = "Indexing Files";

/* No comment provided by engineer. */
"Indexing files" = "Indexing files";

/* Message in alert dialog when trying to edit inherited value */
"Inherited Value" = "Inherited Value";

/* Description for INSPIRE site */
"INSPIRE database of literature on particle physics.\n\nYou need to Reload to get the items." = "INSPIRE database of literature on particle physics.\n\nYou need to Reload to get the items.";

/* error name */
"internal error" = "internal error";

/* Error description */
"Invalid BibTeX Macro" = "Invalid BibTeX Macro";

/* Error description */
"Invalid BibTeX Macro." = "Invalid BibTeX Macro.";

/* Tool tip message */
"Invalid BibTeX string: %@. This change will not be recorded." = "Invalid BibTeX string: %@. This change will not be recorded.";

/* Message in alert dialog when entering invalid Crossref key */
"Invalid Citation Key" = "Invalid Citation Key";

/* Message in alert dialog when enetring invalid cite key */
"Invalid Cite Key" = "Invalid Cite Key";

/* Message in alert dialog when entering invalid cite key format */
"Invalid Cite Key Format" = "Invalid Cite Key Format";

/* Message in alert dialog when entering invalid TeX conversion */
"Invalid Conversion" = "Invalid Conversion";

/* Message in alert dialog when entering invalid Crossref key */
"Invalid Crossref Key" = "Invalid Crossref Key";

/* Message in alert dialog when entering an invalid Crossref key */
"Invalid Crossref Value" = "Invalid Crossref Value";

/* Message in alert dialog when entering invalid entry */
"Invalid Entry" = "Invalid Entry";

/* Error description */
"Invalid escape specifier %%%C in format." = "Invalid escape specifier %%%C in format.";

/* Message in alert dialog when choosing an invalid group field */
"Invalid Field" = "Invalid Field";

/* error description */
"Invalid first character in component" = "Invalid first character in component";

/* Preview for invalid autogeneration format */
"Invalid Format" = "Invalid Format";

/* Message in alert dialog when entering invalid Local File format */
"Invalid Local File Format" = "Invalid Local File Format";

/* Alert dialog title */
"Invalid LyX Pipe" = "Invalid LyX Pipe";

/* Message in alert dialog when adding an invalid global macros file */
"Invalid Macro File" = "Invalid Macro File";

/* Message in alert dialog when unable to download file for Local-Url */
"Invalid or Unsupported URL" = "Invalid or Unsupported URL";

/* Message in alert dialog when binary path for TeX preview is invalid */
"Invalid Path" = "Invalid Path";

/* Error description */
"Invalid Regular Expression." = "Invalid Regular Expression.";

/* Message in alert dialog when path for script group is invalid */
"Invalid Script Path" = "Invalid Script Path";

/* No comment provided by engineer. */
"Invalid search string syntax" = "Invalid search string syntax";

/* Error description */
"Invalid specifier %%%C in format." = "Invalid specifier %%%C in format.";

/* Message in alert dialog when setting an invalid URL */
"Invalid URL" = "Invalid URL";

/* Message in alert dialog when entering an invalid value */
"Invalid Value" = "Invalid Value";

/* font typeface */
"Italic" = "Italic";

/* item, in status message */
"item" = "item";

/* items, in status message */
"items" = "items";

/* Description for IUCr site */
"IUCr portal.  Browsing and abstracts are free but full text requires a subscription." = "IUCr portal.  Browsing and abstracts are free but full text requires a subscription.";

/* Default JavaScript alert title */
"JavaScript" = "JavaScript";

/* Description for JSTOR site */
"JSTOR archives." = "JSTOR archives.";

/* Error description */
"JSTOR delimiter not found" = "JSTOR delimiter not found";

/* Button title */
"Keep" = "Keep";

/* Button title */
"Keep Editing" = "Keep Editing";

/* Button title */
"Keep Going" = "Keep Going";

/* Button title */
"Keep going" = "Keep going";

/* Keywords for preview item in preferences */
"Keyword1,Keyword2" = "Keyword1,Keyword2";

/* Group name for last import */
"Last Import" = "Last Import";

/* No comment provided by engineer. */
"Later" = "Later";

/* Window title */
"Latest Release Notes" = "Latest Release Notes";

/* Group name for library */
"Library" = "Library";

/* font typeface */
"Light" = "Light";

/* Menu item title */
"Link to Download URL" = "Link to Download URL";

/* Menu item title */
"Link to Recent Download" = "Link to Recent Download";

/* Menu item title */
"Link to Recently Opened File" = "Link to Recently Opened File";

/* Linked file needs to be filed. */
"Linked file needs to be filed." = "Linked file needs to be filed.";

/* Menu item title */
"Load Clipboard" = "Load Clipboard";

/* Menu item title */
"Load File" = "Load File";

/* Menu item title */
"Load Website" = "Load Website";

/* Placeholder web group label */
"Loading" = "Loading";

/* Tool tip message */
"Loading page" = "Loading page";

/* warning in document */
"Local File and URL fields have been automatically converted" = "Local File and URL fields have been automatically converted";

/* Local-Url for preview item in preferences */
"Local File Name.pdf" = "Local File Name.pdf";

/* Message in alert dialog */
"Local-Url is set" = "Local-Url is set";

/* Local-Url needs to be filed. */
"Local-Url needs to be filed." = "Local-Url needs to be filed.";

/* Status message */
"Looking for orphaned files" = "Looking for orphaned files";

/* Alert dialog title */
"LyX Error" = "LyX Error";

/* Alert dialog text, single string format specifier */
"LyX replied with the following error message:  \"%@\"" = "LyX replied with the following error message:  \"%@\"";

/* Informative text in alert dialog */
"Mac OS X does not recognize this as a valid URL.  Please re-enter the address and try again." = "Mac OS X does not recognize this as a valid URL.  Please re-enter the address and try again.";

/* Error description */
"Macro leads to circular definition, ignored." = "Macro leads to circular definition, ignored.";

/* title for macros window */
"Macros" = "Macros";

/* No comment provided by engineer. */
"Macros and front matter ignored while parsing BibTeX" = "Macros and front matter ignored while parsing BibTeX";

/* No comment provided by engineer. */
"Macros ignored while parsing BibTeX" = "Macros ignored while parsing BibTeX";

/* No comment provided by engineer. */
"Macros must be added via the macro editor (cmd-shift-M)" = "Macros must be added via the macro editor (cmd-shift-M)";

/* template file used for the main page */
"Main Page" = "Main Page";

/* Menu item title */
"Make Plain Text" = "Make Plain Text";

/* Beginning of label for smart group editor */
"Match" = "Match";

/* Label for smart group editor */
"Match the following condition:" = "Match the following condition:";

/* font typeface */
"Medium" = "Medium";

/* Undo action name */
"Merge External Publications" = "Merge External Publications";

/* Menu item title */
"Merge In External File Group" = "Merge In External File Group";

/* Menu item title */
"Merge In External Publications" = "Merge In External Publications";

/* Menu item title */
"Merge In Script Group" = "Merge In Script Group";

/* Menu item title */
"Merge In Search Group" = "Merge In Search Group";

/* Menu item title */
"Merge In Shared Group" = "Merge In Shared Group";

/* Menu item title */
"Merge In Shared Publications" = "Merge In Shared Publications";

/* Menu item title */
"Merge In Web Group" = "Merge In Web Group";

/* Description for the MAS microformat */
"Microsoft Academic Search (MAS) is a free academic search engine developed by Microsoft Research." = "Microsoft Academic Search (MAS) is a free academic search engine developed by Microsoft Research.";

/* Popup menu title for Minimal BibTeX */
"Minimal BibTeX" = "Minimal BibTeX";

/* error description */
"Missing # character" = "Missing # character";

/* Error description */
"Missing \"]\" after specifier %%%C." = "Missing \"]\" after specifier %%%C.";

/* Error description */
"Missing citekey for entry (skipped entry)" = "Missing citekey for entry (skipped entry)";

/* Error description */
"Missing entry type (skipped entry)" = "Missing entry type (skipped entry)";

/* Tool tip message */
"Missing fields:" = "Missing fields:";

/* Button title */
"Move" = "Move";

/* Button title */
"Move All" = "Move All";

/* AutoFile fix */
"Move anyway." = "Move anyway.";

/* Button title */
"Move Complete Only" = "Move Complete Only";

/* Undo action name */
"Move File" = "Move File";

/* Message in alert dialog when deleting a file */
"Move Files to Trash?" = "Move Files to Trash?";

/* Menu item title */
"Move To Trash" = "Move To Trash";

/* multiple groups */
"multiple groups" = "multiple groups";

/* Label for adding column */
"Name of column to add:" = "Name of column to add:";

/* Label for adding field */
"Name of field to add:" = "Name of field to add:";

/* Label for changing field name */
"Name of field to change:" = "Name of field to change:";

/* Label for removing field */
"Name of field to remove:" = "Name of field to remove:";

/* Label for adding group field */
"Name of group field:" = "Name of group field:";

/* Error description */
"Net services bad argument error" = "Net services bad argument error";

/* Error description */
"Net services collision error" = "Net services collision error";

/* Error description */
"Net services invalid error" = "Net services invalid error";

/* Error description */
"Net services not found error" = "Net services not found error";

/* Error description */
"Net services reports activity in progress" = "Net services reports activity in progress";

/* Error description */
"Net services timeout error" = "Net services timeout error";

/* Toolbar item label */
"New" = "New";

/* Toolbar item label */
"New Bookmark" = "New Bookmark";

/* Default name for boookmark */
"New Boookmark" = "New Boookmark";

/* Menu item title */
"New Field Group With Merged Selection" = "New Field Group With Merged Selection";

/* Menu item title */
"New Field Group With Selection" = "New Field Group With Selection";

/* Label for changing field name */
"New field name:" = "New field name:";

/* Toolbar item label */
"New Folder" = "New Folder";

/* Informative text in alert dialog */
"New items are added using the temporary cite key \"%@\".  In order to use your file with BibTeX, you must generate valid cite keys for these items.  Do you want me to do this now?" = "New items are added using the temporary cite key \"%@\".  In order to use your file with BibTeX, you must generate valid cite keys for these items.  Do you want me to do this now?";

/* Label for autofile dump */
"New path: " = "New path: ";

/* Toolbar item label */
"New Publication" = "New Publication";

/* Menu item title */
"New Publications from Clipboard" = "New Publications from Clipboard";

/* Menu item title */
"New Publications from File" = "New Publications from File";

/* Menu item title */
"New Publications from Web" = "New Publications from Web";

/* Toolbar item label */
"New Separator" = "New Separator";

/* No comment provided by engineer. */
"New Server" = "New Server";

/* Menu item title */
"New Static Group With Merged Selection" = "New Static Group With Merged Selection";

/* Menu item title */
"New Static Group With Selection" = "New Static Group With Selection";

/* Toolbar item label */
"New with Crossref" = "New with Crossref";

/* Button title */
"No" = "No";

/* Status message */
"No document selected" = "No document selected";

/* Status message */
"No field:" = "No field:";

/* Label when no field to remove */
"No fields to remove" = "No fields to remove";

/* No comment provided by engineer. */
"No front document" = "No front document";

/* Status message:No group: \"[search string]\" */
"No group: \"%@\"" = "No group: \"%@\"";

/* Status message:No item with [sorting field]: \"[search string]\" */
"No item with %@: \"%@\"" = "No item with %@: \"%@\"";

/* Preview message */
"No items are selected." = "No items are selected.";

/* Menu item title */
"No Recent Documents" = "No Recent Documents";

/* Menu item title */
"No Recent Downloads" = "No Recent Downloads";

/* Tooltip message */
"No script hook associated with this action. Doubleclick or use the \"+\" button to add one." = "No script hook associated with this action. Doubleclick or use the \"+\" button to add one.";

/* Web parser error */
"No search results found" = "No search results found";

/* error title for setting zoom result encoding */
"Not a recognized IANA character set name" = "Not a recognized IANA character set name";

/* Informative text in alert dialog */
"Not all fields needed for generating the file location are set.  Do you want me to file the paper now using the available fields, or cancel autofile for this paper?" = "Not all fields needed for generating the file location are set.  Do you want me to file the paper now using the available fields, or cancel autofile for this paper?";

/* Informative text in alert dialog */
"Not all fields needed for generating the file location are set. Do you want me to file the paper now using the available fields, cancel autofile for this paper, or wait until the necessary fields are set?" = "Not all fields needed for generating the file location are set. Do you want me to file the paper now using the available fields, cancel autofile for this paper, or wait until the necessary fields are set?";

/* Partial window title */
"Notes" = "Notes";

/* Status message */
"Nothing found" = "Nothing found";

/* Message in alert dialog when retrying to autofile without selection */
"Nothing Selected" = "Nothing Selected";

/* Status message */
"Nothing selected" = "Nothing selected";

/* Message in alert dialog when trying to drag from drawer with empty selection */
"Nothing selected in document" = "Nothing selected in document";

/* Description for NUMDAM site */
"NUMDAM (Num\303\251risation de documents anciens math\303\251matiques) provides digital versions of old mathematical papers. The site itself is public but BibDesk\342\200\231s support for it requires access to the Zentralblatt Math service." = "NUMDAM (Num\303\251risation de documents anciens math\303\251matiques) provides digital versions of old mathematical papers. The site itself is public but BibDesk\342\200\231s support for it requires access to the Zentralblatt Math service.";

/* partial status message: [number] of [number] publications */
"of" = "of";

/* Bonjour sharing is off status message */
"Off" = "Off";

/* Button title */
"OK" = "OK";

/* Bonjour sharing is on status message, zero or multiple connections */
"On, %lu users connected" = "On, %lu users connected";

/* Bonjour sharing is on status message, single connection */
"On, 1 user connected" = "On, 1 user connected";

/* Informative text in alert dialog */
"One or more items have a value that was inherited from an item linked to by the Crossref field. This operation would break the inheritance for this value. What do you want me to do with inherited values?" = "One or more items have a value that was inherited from an item linked to by the Crossref field. This operation would break the inheritance for this value. What do you want me to do with inherited values?";

/* Informative text in alert dialog */
"One or more items you added have a cite key which is either already used in this document. You should provide a unique one." = "One or more items you added have a cite key which is either already used in this document. You should provide a unique one.";

/* Button title */
"Only Duplicates" = "Only Duplicates";

/* Error description */
"Only single characters are allowed" = "Only single characters are allowed";

/* Menu item title */
"Only Today" = "Only Today";

/* Button title */
"Open" = "Open";

/* Menu item title */
"Open Link in Browser" = "Open Link in Browser";

/* Menu item title */
"Open Linked File" = "Open Linked File";

/* Menu item title
   Message in alert dialog when opening a lot of linked files */
"Open Linked Files" = "Open Linked Files";

/* No comment provided by engineer. */
"Open Parent Directory in Finder" = "Open Parent Directory in Finder";

/* Message in alert dialog when trying to open a lot of remote URLs */
"Open Remote URL" = "Open Remote URL";

/* Menu item title */
"Open URL in Browser" = "Open URL in Browser";

/* Menu item title */
"Open URLs in Browser" = "Open URLs in Browser";

/* Menu item title */
"Open With" = "Open With";

/* Color name */
"Orange" = "Orange";

/* Menu item title */
"Organize By Date" = "Organize By Date";

/* AutoFile error message */
"Original file does not exist, file exists at target location." = "Original file does not exist, file exists at target location.";

/* AutoFile error message */
"Original file does not exist." = "Original file does not exist.";

/* Label for autofile dump */
"Original path: " = "Original path: ";

/* Popup menu item name for other search group server */
"Other" = "Other";

/* Button title: don't overwrite Booktitle */
"Overwrite" = "Overwrite";

/* Message in alert dialog when duplicating Title to Booktitle */
"Overwrite Booktitle?" = "Overwrite Booktitle?";

/* AutoFile fix */
"Overwrite existing file." = "Overwrite existing file.";

/* Tool tip message */
"Overwrite or add the field in all publications." = "Overwrite or add the field in all publications.";

/* Tool tip message */
"Overwrite or add the field in all selected publications." = "Overwrite or add the field in all selected publications.";

/* Message in alert dialog when unable to find Papers Folder */
"Papers Folder doesn't exist" = "Papers Folder doesn't exist";

/* Menu item title */
"Paste as Plain Text" = "Paste as Plain Text";

/* Partial window title */
"Paste/Drag Data" = "Paste/Drag Data";

/* Search button */
"Person" = "Person";

/* Error informative text */
"Please report this error to BibDesk's developers." = "Please report this error to BibDesk's developers.";

/* Informative text in alert dialog */
"Please select the items you want to auto file again or press Done." = "Please select the items you want to auto file again or press Done.";

/* Message when error occurs */
"Please tell us what you were doing at the time this error occurred." = "Please tell us what you were doing at the time this error occurred.";

/* server blocked us out error message */
"Please wait a minute to find more results." = "Please wait a minute to find more results.";

/* script for postprocessing template */
"Postprocess Script" = "Postprocess Script";

/* Label message */
"Prefix to add:" = "Prefix to add:";

/* Status message */
"Press Enter to set or Tab to cancel." = "Press Enter to set or Tab to cancel.";

/* Message in alert dialog when showing preview with TeX preview disabled */
"Previewing is Disabled." = "Previewing is Disabled.";

/* Toolbar item label */
"Previous" = "Previous";

/* Description for Project Euclid site */
"Project Euclid provides a publishing platform for \342\200\230independent and society journals\342\200\231 in mathematics and statistics. BibDesk can provide bibliographic information for its articles if you have access to MathSciNet or Zentralblatt Math." = "Project Euclid provides a publishing platform for \342\200\230independent and society journals\342\200\231 in mathematics and statistics. BibDesk can provide bibliographic information for its articles if you have access to MathSciNet or Zentralblatt Math.";

/* publication, in status message */
"publication" = "publication";

/* Toolbar item label */
"Publication Action" = "Publication Action";

/* Label for autofile dump */
"Publication key: " = "Publication key: ";

/* publications, in status message */
"publications" = "publications";

/* Status message */
"Publications sorted for cross references." = "Publications sorted for cross references.";

/* Color name */
"Purple" = "Purple";

/* Menu item title
   Toolbar item label */
"Quick Look" = "Quick Look";

/* Window title */
"ReadMe" = "ReadMe";

/* Message in alert dialog when generating cite keys */
"Really Generate Cite Key?" = "Really Generate Cite Key?";

/* Message in alert dialog when generating cite keys */
"Really Generate Cite Keys?" = "Really Generate Cite Keys?";

/* Message in alert dialog when trying to auto file a folder */
"Really Move Folder?" = "Really Move Folder?";

/* Color name */
"Red" = "Red";

/* Button title */
"Refresh" = "Refresh";

/* Menu item title */
"Refresh External File Group" = "Refresh External File Group";

/* Menu item title */
"Refresh External Group" = "Refresh External Group";

/* Menu item title */
"Refresh Script Group" = "Refresh Script Group";

/* Menu item title */
"Refresh Search Group" = "Refresh Search Group";

/* Menu item title */
"Refresh Shared Group" = "Refresh Shared Group";

/* Tool tip message */
"Refresh the list of orphaned files" = "Refresh the list of orphaned files";

/* Menu item title */
"Refresh Web Group" = "Refresh Web Group";

/* Window title */
"Release Notes" = "Release Notes";

/* Tool tip message */
"Reload page" = "Reload page";

/* Button title */
"Remove" = "Remove";

/* Menu item title */
"Remove Command" = "Remove Command";

/* Undo action name */
"Remove Field" = "Remove Field";

/* Undo action name */
"Remove From Group" = "Remove From Group";

/* Undo action name */
"Remove from Group" = "Remove from Group";

/* Undo action name */
"Remove Groups" = "Remove Groups";

/* Tool tip message */
"Remove the selected default server" = "Remove the selected default server";

/* Status message: Removed [number] publications(s) from selected group(s) */
"Removed %ld %@ from %@" = "Removed %ld %@ from %@";

/* Undo action name */
"Rename Group" = "Rename Group";

/* Button title */
"Reopen" = "Reopen";

/* Tool tip message */
"Replace all matches in all publications." = "Replace all matches in all publications.";

/* Tool tip message */
"Replace all matches in all selected publications." = "Replace all matches in all selected publications.";

/* Tool tip message */
"Replace all matches." = "Replace all matches.";

/* Menu item title */
"Replace File" = "Replace File";

/* Menu item title */
"Replace URL" = "Replace URL";

/* Label message */
"Replace with:" = "Replace with:";

/* Status message: Replaced in [number] field(s) */
"Replaced in %lu %@" = "Replaced in %lu %@";

/* Button title */
"Report Error" = "Report Error";

/* Button title */
"Reset" = "Reset";

/* Message in alert dialog when pressing Reset All button */
"Reset %@ preferences to their original values?" = "Reset %@ preferences to their original values?";

/* Button title */
"Reset All" = "Reset All";

/* Message in alert dialog when pressing Reset All button */
"Reset all preferences to their original values?" = "Reset all preferences to their original values?";

/* Message in alert dialog when resetting custom character conversions */
"Reset character conversions to their original value?" = "Reset character conversions to their original value?";

/* Message in alert dialog when resetting default template files */
"Reset default template files to their original value?" = "Reset default template files to their original value?";

/* Message in alert dialog when resetting default search group servers */
"Reset Servers" = "Reset Servers";

/* Message in alert dialog when resetting preview TeX template file */
"Reset TeX template to its original value?" = "Reset TeX template to its original value?";

/* Message in alert dialog when resetting bibtex template files */
"Reset the default template file to its original value?" = "Reset the default template file to its original value?";

/* Button title */
"Restart" = "Restart";

/* Button title */
"Reveal" = "Reveal";

/* Menu item title */
"Reveal in Finder" = "Reveal in Finder";

/* Menu item title */
"Reveal Linked File" = "Reveal Linked File";

/* Menu item title */
"Reveal Linked File in Finder" = "Reveal Linked File in Finder";

/* Message in alert dialog when trying to reveal a lot of linked files */
"Reveal Linked Files" = "Reveal Linked Files";

/* Menu item title */
"Reveal Linked Files in Finder" = "Reveal Linked Files in Finder";

/* Button title */
"Revert to Default" = "Revert to Default";

/* Button title */
"Revert to Last" = "Revert to Last";

/* Name for template token */
"Rich Text" = "Rich Text";

/* Popup menu title for Rich Text (RTF) */
"Rich Text (RTF)" = "Rich Text (RTF)";

/* Popup menu title for Rich Text (RTFD) */
"Rich Text with Graphics (RTFD)" = "Rich Text with Graphics (RTFD)";

/* template name */
"RTF Service template" = "RTF Service template";

/* Menu item title */
"Safari Recent Downloads" = "Safari Recent Downloads";

/* Inerited font message in popup */
"Same as body" = "Same as body";

/* Save link as local file */
"Save Link As Local File" = "Save Link As Local File";

/* Menu item title */
"Save Page As Local File" = "Save Page As Local File";

/* Menu item title */
"Save PDF As" = "Save PDF As";

/* Description for ScienceDirect site */
"ScienceDirect portal.  Browsing and abstracts are free but full text requires a subscription." = "ScienceDirect portal.  Browsing and abstracts are free but full text requires a subscription.";

/* Error description */
"Script did not return BibTeX" = "Script did not return BibTeX";

/* Error description */
"Script path points to a directory instead of a file" = "Script path points to a directory instead of a file";

/* Toolbar item label */
"Search" = "Search";

/* search group field placeholder */
"Search %@" = "Search %@";

/* No comment provided by engineer. */
"Search aborted." = "Search aborted.";

/* No comment provided by engineer. */
"Search complete!" = "Search complete!";

/* Menu item title */
"Searches Menu" = "Searches Menu";

/* No comment provided by engineer. */
"Searching document" = "Searching document";

/* error suggestion for setting zoom result encoding */
"See http://www.iana.org/assignments/character-sets for recognized values." = "See http://www.iana.org/assignments/character-sets for recognized values.";

/* Message in alert dialog when trying to find duplicates */
"Select duplicates" = "Select duplicates";

/* Menu item title */
"Select Duplicates by %@" = "Select Duplicates by %@";

/* Tool tip message */
"Select items to Try Again or to Force." = "Select items to Try Again or to Force.";

/* Partial status message */
"selected groups" = "selected groups";

/* font typeface */
"SemiBold" = "SemiBold";

/* Popup menu item title */
"Separate templates" = "Separate templates";

/* Button title */
"Set" = "Set";

/* Tool tip message */
"Set the selected default server settings" = "Set the selected default server settings";

/* Menu item title */
"Share" = "Share";

/* AutoFile error message */
"Shouldn't move folder." = "Shouldn't move folder.";

/* Button title */
"Show" = "Show";

/* menu item title */
"Show \"%@\"" = "Show \"%@\"";

/* Toolbar item label */
"Show All" = "Show All";

/* Menu item title */
"Show Custom Citations" = "Show Custom Citations";

/* Menu item title */
"Show Groups" = "Show Groups";

/* Menu item title */
"Show Sidebar" = "Show Sidebar";

/* Menu item title */
"Show Skim Notes For Linked File" = "Show Skim Notes For Linked File";

/* Menu item title
   Message in alert dialog when showing notes for a lot of linked files */
"Show Skim Notes For Linked Files" = "Show Skim Notes For Linked Files";

/* Menu item title */
"Show Status Bar" = "Show Status Bar";

/* Toolbar item label */
"Show/Hide TeX Preview" = "Show/Hide TeX Preview";

/* Tool tip message */
"Show/Hide TeX preview panel" = "Show/Hide TeX preview panel";

/* Description for SIAM site */
"SIAM portal.  Browsing and abstracts are free but full text requires a subscription." = "SIAM portal.  Browsing and abstracts are free but full text requires a subscription.";

/* Menu item title
   Menu item title: Skim Note...
   Search button */
"Skim Notes" = "Skim Notes";

/* source list group row title */
"Smart" = "Smart";

/* Default name for smart group */
"Smart Group" = "Smart Group";

/* Message in alert dialog when smart groups with obsolete date format are detected */
"Smart Groups Need Updating" = "Smart Groups Need Updating";

/* Informative text in alert dialog */
"Some macros you tried to add would lead to circular definitions and were ignored." = "Some macros you tried to add would lead to circular definitions and were ignored.";

/* Partial status message */
"Some results could not be parsed." = "Some results could not be parsed.";

/* warning message when choosing \"new publication from pasteboard\" for an unsupported type */
"Sorry, BibDesk can't read this data type." = "Sorry, BibDesk can't read this data type.";

/* Undo action name */
"Sort Publications" = "Sort Publications";

/* Partial window title */
"Source Data" = "Source Data";

/* Error description */
"Specifier %%%C is only valid in format for local file." = "Specifier %%%C is only valid in format for local file.";

/* Error description */
"Specifier %%%C must be followed by a {'field'} name." = "Specifier %%%C must be followed by a {'field'} name.";

/* Description for Springer site */
"SpringerLink portal.  Browsing and abstracts are free but full text requires a subscription." = "SpringerLink portal.  Browsing and abstracts are free but full text requires a subscription.";

/* Bonjour sharing is standby status message */
"Standby" = "Standby";

/* Status message */
"Start typing to select a field. Press Enter to set or Tab to cancel." = "Start typing to select a field. Press Enter to set or Tab to cancel.";

/* status message */
"Starting Index" = "Starting Index";

/* source list group row title */
"Static" = "Static";

/* Label for autofile dump */
"Status: " = "Status: ";

/* Button title */
"Stop" = "Stop";

/* Tool tip message */
"Stop loading page" = "Stop loading page";

/* Tool tip message */
"Stop looking for orphaned files" = "Stop looking for orphaned files";

/* Partial status message */
"Stopped" = "Stopped";

/* Label message */
"Suffix to add:" = "Suffix to add:";

/* error name */
"syntax error" = "syntax error";

/* font name */
"System Font" = "System Font";

/* Error description
   Message in alert dialog when opening a file with temporary cite keys */
"Temporary Cite Keys" = "Temporary Cite Keys";

/* Message in alert dialog when detecting old texbin */
"TeX installation changed" = "TeX installation changed";

/* Toolbar item label */
"TeX Preview" = "TeX Preview";

/* Preview message */
"TeX preview generation failed.  Please review the log below to determine the cause." = "TeX preview generation failed.  Please review the log below to determine the cause.";

/* Informative text in alert dialog */
"TeX previewing must be enabled in BibDesk's preferences in order to use this feature.  Would you like to open the preference pane now?" = "TeX previewing must be enabled in BibDesk's preferences in order to use this feature.  Would you like to open the preference pane now?";

/* template name */
"Text Service template" = "Text Service template";

/* Description for ACL Anthology site */
"The ACL Anthology hosts papers on the study of computational linguistics and natural language processing." = "The ACL Anthology hosts papers on the study of computational linguistics and natural language processing.";

/* Message in alert dialog when failing to launch an app */
"The application '%@' could not be launched." = "The application '%@' could not be launched.";

/* Message in alert dialog when detecting invalid cite key format */
"The autogeneration format for Cite Key is invalid." = "The autogeneration format for Cite Key is invalid.";

/* Message in alert dialog when detecting invalid local file format */
"The autogeneration format for local files is invalid." = "The autogeneration format for local files is invalid.";

/* Informative text in alert dialog */
"The character %@ you entered already has a one-way TeX equivalent defined internally by BibDesk. Do you want to overwrite this?" = "The character %@ you entered already has a one-way TeX equivalent defined internally by BibDesk. Do you want to overwrite this?";

/* Informative text in alert dialog */
"The character %@ you entered already has a TeX equivalent." = "The character %@ you entered already has a TeX equivalent.";

/* Informative text in alert dialog */
"The character %@ you entered already has a two-way TeX equivalent defined internally by BibDesk. Do you want to overwrite this?" = "The character %@ you entered already has a two-way TeX equivalent defined internally by BibDesk. Do you want to overwrite this?";

/* Error description */
"The character \"%@\" is not allowed in a BibTeX cite key." = "The character \"%@\" is not allowed in a BibTeX cite key.";

/* Informative text in alert dialog */
"The citation key you entered is either already used in this document or is empty. Please provide a unique one." = "The citation key you entered is either already used in this document or is empty. Please provide a unique one.";

/* Informative text in alert dialog */
"The cite key for \"%@\" could not be generated because the generated key would be the same as the crossref key." = "The cite key for \"%@\" could not be generated because the generated key would be the same as the crossref key.";

/* Informative text in alert dialog */
"The cite key for this entry has not been set, and AutoFile did not have enough information to file the paper.  Would you like to continue editing, or close the window and keep this entry as-is?" = "The cite key for this entry has not been set, and AutoFile did not have enough information to file the paper.  Would you like to continue editing, or close the window and keep this entry as-is?";

/* Informative text in alert dialog */
"The cite key for this entry has not been set.  Would you like to edit the cite key, or close the window and keep this entry as-is?" = "The cite key for this entry has not been set.  Would you like to edit the cite key, or close the window and keep this entry as-is?";

/* Informative text in alert dialog */
"The cite key has not been set. Please provide one." = "The cite key has not been set. Please provide one.";

/* Tool tip message */
"The cite key needs to be generated." = "The cite key needs to be generated.";

/* Informative text in alert dialog */
"The cite key you entered contains characters that could be invalid in TeX. Do you want to keep them or remove them?" = "The cite key you entered contains characters that could be invalid in TeX. Do you want to keep them or remove them?";

/* Informative text in alert dialog */
"The cite key you entered is either already used in this document. Please provide a unique one." = "The cite key you entered is either already used in this document. Please provide a unique one.";

/* Tool tip message */
"The cite-key has not been set" = "The cite-key has not been set";

/* Description for COinS mircoformat */
"The COinS microformat can be used to embed bibliographic information in web pages." = "The COinS microformat can be used to embed bibliographic information in web pages.";

/* Error description */
"The directory \"%@\" does not exist." = "The directory \"%@\" does not exist.";

/* Error informative text */
"The document cannot be saved using %@ encoding." = "The document cannot be saved using %@ encoding.";

/* Informative text in alert dialog when opening a document with different encoding */
"The document will be opened with encoding %@, but it was previously saved with encoding %@.  You should cancel opening and then reopen with the correct encoding." = "The document will be opened with encoding %@, but it was previously saved with encoding %@.  You should cancel opening and then reopen with the correct encoding.";

/* Description for DOI web parser */
"The DOI system provides a technical and social infrastructure for the registration and use of persistent interoperable identifiers, called DOIs, for use on digital networks." = "The DOI system provides a technical and social infrastructure for the registration and use of persistent interoperable identifiers, called DOIs, for use on digital networks.";

/* Error reason */
"The entry \"%@\" is not a valid regular expression." = "The entry \"%@\" is not a valid regular expression.";

/* Informative text in alert dialog */
"The field \"%@\" can not be used for groups." = "The field \"%@\" can not be used for groups.";

/* field name warning */
"The field name contains an invalid character" = "The field name contains an invalid character";

/* Informative text in alert dialog */
"The file \"%@\" does not exist." = "The file \"%@\" does not exist.";

/* Informative text in alert dialog */
"The file \"%@\" is neither a BibTeX bibliography file nor a BibTeX style file." = "The file \"%@\" is neither a BibTeX bibliography file nor a BibTeX style file.";

/* Error description */
"The file \"%@\" is not a directory." = "The file \"%@\" is not a directory.";

/* Alert dialog text, single string format specifier */
"The file at \"%@\" does not look like a LyX pipe.  You should quit LyX and possibly remove the file manually if this error persists." = "The file at \"%@\" does not look like a LyX pipe.  You should quit LyX and possibly remove the file manually if this error persists.";

/* Informative text in alert dialog  */
"The file at \"%@\" no longer exists." = "The file at \"%@\" no longer exists.";

/* Error description */
"The file does not have execute permission set." = "The file does not have execute permission set.";

/* field name warning */
"The first character must not be a digit" = "The first character must not be a digit";

/* Informative text in alert dialog when an error occurs */
"The following diagnostic information may be useful to the application developer.  Please report this error." = "The following diagnostic information may be useful to the application developer.  Please report this error.";

/* Informative text in alert dialog */
"The format for date conditions in smart groups has been changed. You should manually fix smart groups conditioning on Date-Added or Date-Modified." = "The format for date conditions in smart groups has been changed. You should manually fix smart groups conditioning on Date-Added or Date-Modified.";

/* Informative text in alert dialog */
"The format string you entered contains invalid format specifiers." = "The format string you entered contains invalid format specifiers.";

/* Informative text in alert dialog */
"The item has not been edited.  Would you like to close the window and keep it, discard it, or continue editing?" = "The item has not been edited.  Would you like to close the window and keep it, discard it, or continue editing?";

/* Informative text in alert dialog when trying to set an empty string for a key */
"The key can not be empty." = "The key can not be empty.";

/* Informative text in alert dialog when trying to add a duplicate key */
"The key must be unique." = "The key must be unique.";

/* Error description */
"The key must begin with a backslash." = "The key must begin with a backslash.";

/* Informative text in alert dialog */
"The last item you entered is invalid or a duplicate. Please first edit it." = "The last item you entered is invalid or a duplicate. Please first edit it.";

/* Tool tip message */
"The linked file needs to be filed." = "The linked file needs to be filed.";

/* Tool tip message */
"The Local-Url needs to be filed." = "The Local-Url needs to be filed.";

/* Informative text in alert dialog when entering empty macro key */
"The macro can not be empty." = "The macro can not be empty.";

/* Informative text in alert dialog when entering duplicate macro key */
"The macro key must be unique." = "The macro key must be unique.";

/* Informative text in alert dialog */
"The macro you try to define would lead to a circular definition." = "The macro you try to define would lead to a circular definition.";

/* No comment provided by engineer. */
"The move was cancelled." = "The move was cancelled.";

/* Informative text in alert dialog */
"The new item can only be added to one of the selected %@ groups" = "The new item can only be added to one of the selected %@ groups";

/* Informative text in alert dialog */
"The new item has a group value that was inherited from an item linked to by the Crossref field. This operation would break the inheritance for this value. What do you want me to do with inherited values?" = "The new item has a group value that was inherited from an item linked to by the Crossref field. This operation would break the inheritance for this value. What do you want me to do with inherited values?";

/* Informative text in alert dialog */
"The Papers Folder you've chosen either doesn't exist or isn't a folder. Any files you have dragged in will be linked to in their original location. Press \"Go to Preferences\" to set the Papers Folder." = "The Papers Folder you've chosen either doesn't exist or isn't a folder. Any files you have dragged in will be linked to in their original location. Press \"Go to Preferences\" to set the Papers Folder.";

/* Error reason */
"The regular expression you entered is not valid." = "The regular expression you entered is not valid.";

/* Message in alert dialog when failing to execute script */
"The script '%@' could not complete." = "The script '%@' could not complete.";

/* Error description */
"The script did not return any output" = "The script did not return any output";

/* Message in alert dialog when failing to load script */
"The script file '%@' could not be opened." = "The script file '%@' could not be opened.";

/* Error description */
"The script path points to a file that does not exist" = "The script path points to a file that does not exist";

/* Error description */
"The specified file does not exist." = "The specified file does not exist.";

/* Error description */
"The specified file is a directory, not a script file." = "The specified file is a directory, not a script file.";

/* error message when copy/paste fails */
"The system clipboard is not working.  If restarting your system does not solve this problem, please report a bug using BibDesk's Help menu." = "The system clipboard is not working.  If restarting your system does not solve this problem, please report a bug using BibDesk's Help menu.";

/* Informative text in alert dialog */
"The system was unable to find an application to open the TeX template file.  Choose \"Reveal\" to show the template in the Finder." = "The system was unable to find an application to open the TeX template file.  Choose \"Reveal\" to show the template in the Finder.";

/* Informative text in alert dialog */
"The TeX conversion %@ you entered already has a Unicode character." = "The TeX conversion %@ you entered already has a Unicode character.";

/* Informative text in alert dialog */
"The TeX equivalent %@ you entered already is a two-way TeX conversion defined internally by BibDesk. Do you want to overwrite this?" = "The TeX equivalent %@ you entered already is a two-way TeX conversion defined internally by BibDesk. Do you want to overwrite this?";

/* field name warning */
"The type name contains an invalid character" = "The type name contains an invalid character";

/* Error informative text */
"The underlying cause of this error is unknown.  Please submit a bug report with the file attached." = "The underlying cause of this error is unknown.  Please submit a bug report with the file attached.";

/* Error description */
"The URL points to a file that does not exist" = "The URL points to a file that does not exist";

/* Informative text in alert dialog */
"The URL to download is either invalid or unsupported." = "The URL to download is either invalid or unsupported.";

/* prompt string in authentication panel */
"The user name or password you entered for area \"%@\" on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for area \"%@\" on %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again.";

/* Informative text in alert dialog */
"The value was inherited from the item linked to by the Crossref field. Do you want to overwrite the inherited value?" = "The value was inherited from the item linked to by the Crossref field. Do you want to overwrite the inherited value?";

/* Informative text in alert dialog */
"The value you entered contains unbalanced braces and cannot be saved." = "The value you entered contains unbalanced braces and cannot be saved.";

/* WOK search error message */
"The WOK Light service does not support the %@ operation." = "The WOK Light service does not support the %@ operation.";

/* Partial status message */
"There was 1 match." = "There was 1 match.";

/* Informative text in alert dialog */
"There was a problem inserting the data. Do you want to ignore this data, open a window containing the data to edit it and remove the errors, or keep going and use everything that BibDesk could parse?\n(It's likely that choosing \"Keep Going\" will lose some data.)" = "There was a problem inserting the data. Do you want to ignore this data, open a window containing the data to edit it and remove the errors, or keep going and use everything that BibDesk could parse?\n(It's likely that choosing \"Keep Going\" will lose some data.)";

/* Informative text in alert dialog */
"There was a problem reading the file.  Do you want to give up, edit the file to correct the errors, or keep going with everything that could be analyzed?\n\nIf you choose \"Keep Going\" and then save the file, you will probably lose data." = "There was a problem reading the file.  Do you want to give up, edit the file to correct the errors, or keep going with everything that could be analyzed?\n\nIf you choose \"Keep Going\" and then save the file, you will probably lose data.";

/* Partial status message */
"There were %ld matches." = "There were %ld matches.";

/* Status message */
"There were invalid values" = "There were invalid values";

/* description string */
"There were problems moving the following files to the location generated using the format string. You can retry to move items selected in the first column." = "There were problems moving the following files to the location generated using the format string. You can retry to move items selected in the first column.";

/* description string */
"There were problems moving the following files to the target location. You can retry to move items selected in the first column." = "There were problems moving the following files to the target location. You can retry to move items selected in the first column.";

/* alert text */
"These fields are being deprecated.  BibDesk now uses a more flexible storage format in place of these fields.  Choose \"%@\" to manually verify the conversion and optionally remove the old fields.  Conversion can be done at any time from the \"%@\" menu.  See the Defaults preferences for more options." = "These fields are being deprecated.  BibDesk now uses a more flexible storage format in place of these fields.  Choose \"%@\" to manually verify the conversion and optionally remove the old fields.  Conversion can be done at any time from the \"%@\" menu.  See the Defaults preferences for more options.";

/* font typeface */
"Thin" = "Thin";

/* Informative text in alert dialog */
"This action will change the %@ field in %ld items. Do you want to proceed?" = "This action will change the %@ field in %ld items. Do you want to proceed?";

/* Informative text in alert dialog */
"This action will generate a cite key for the selected publication.  This action is undoable." = "This action will generate a cite key for the selected publication.  This action is undoable.";

/* Informative text in alert dialog */
"This action will generate a new cite key for the publication.  This action is undoable." = "This action will generate a new cite key for the publication.  This action is undoable.";

/* Informative text in alert dialog */
"This action will generate cite keys for %lu publications.  This action is undoable." = "This action will generate cite keys for %lu publications.  This action is undoable.";

/* Tool tip message */
"This cite-key is a duplicate" = "This cite-key is a duplicate";

/* Informative text in alert dialog */
"This document was opened using the temporary cite key \"%@\" for the selected publications.  In order to use your file with BibTeX, you must generate valid cite keys for all of these items.  Do you want me to do this now?" = "This document was opened using the temporary cite key \"%@\" for the selected publications.  In order to use your file with BibTeX, you must generate valid cite keys for all of these items.  Do you want me to do this now?";

/* Tool tip message */
"This field contains macros and is being edited as it would appear in a BibTeX file. This is the expanded value." = "This field contains macros and is being edited as it would appear in a BibTeX file. This is the expanded value.";

/* Error informative text */
"This file appears to contain invalid BibTeX because of missing cite keys. Try to open using temporary cite keys to fix this." = "This file appears to contain invalid BibTeX because of missing cite keys. Try to open using temporary cite keys to fix this.";

/* Message in alert dialog */
"This is a not a standard BibTeX style" = "This is a not a standard BibTeX style";

/* Error description */
"This is not a Refer string" = "This is not a Refer string";

/* Informative text in alert dialog */
"This style is not one of the standard 8 BibTeX styles.  As such, it may require editing the TeX template manually to add necessary \\usepackage commands." = "This style is not one of the standard 8 BibTeX styles.  As such, it may require editing the TeX template manually to add necessary \\usepackage commands.";

/* Error description */
"This template cannot be opened by BibDesk. You should edit it manually." = "This template cannot be opened by BibDesk. You should edit it manually.";

/* Error informative text */
"This text file does not contain a recognized data type." = "This text file does not contain a recognized data type.";

/* Error description */
"This Web of Science version is not supported" = "This Web of Science version is not supported";

/* Informative text in alert dialog */
"This will change every occurrence of %@ in any %@ field of the displayed publications." = "This will change every occurrence of %@ in any %@ field of the displayed publications.";

/* Informative text in alert dialog */
"This will put all files linked to the selected items in your Papers Folder, according to the format string. Do you want me to generate a new location for all linked files, or only for those for which all the bibliographical information used in the generated file name has been set?" = "This will put all files linked to the selected items in your Papers Folder, according to the format string. Do you want me to generate a new location for all linked files, or only for those for which all the bibliographical information used in the generated file name has been set?";

/* Informative text in alert dialog */
"This will put all Local-Urls in the selected items in your Papers Folder, according to the format string. Do you want me to generate a new location for all Local-Urls, or only for those for which all the bibliographical information used in the generated file name has been set?" = "This will put all Local-Urls in the selected items in your Papers Folder, according to the format string. Do you want me to generate a new location for all Local-Urls, or only for those for which all the bibliographical information used in the generated file name has been set?";

/* Informative text in alert dialog when resetting default search group servers */
"This will restore the default server settings to their original values. This action cannot be undone." = "This will restore the default server settings to their original values. This action cannot be undone.";

/* Search button */
"Title" = "Title";

/* prompt string in authentication panel */
"To view this page, you must log in to area \"%@\" on %@." = "To view this page, you must log in to area \"%@\" on %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "To view this page, you must log in to the %@ proxy server %@.";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "To view this page, you must log in to this area on %@:";

/* Tool tip message */
"Toggle custom citations" = "Toggle custom citations";

/* Toolbar item label */
"Toggle Custom Citations" = "Toggle Custom Citations";

/* Error description */
"Too many fields" = "Too many fields";

/* Error informative text */
"Too many fields for item with cite key \"%@\"." = "Too many fields for item with cite key \"%@\".";

/* font typeface */
"UltraBlack" = "UltraBlack";

/* font typeface */
"UltraLight" = "UltraLight";

/* alert title for system problem */
"Unable to access clipboard" = "Unable to access clipboard";

/* error when pubmed connection fails */
"Unable to connect to server" = "Unable to connect to server";

/* Error description */
"Unable to convert characters to encoding %@" = "Unable to convert characters to encoding %@";

/* string encoding error context */
"Unable to convert cite key of item with cite key \"%@\"." = "Unable to convert cite key of item with cite key \"%@\".";

/* Error description */
"Unable to convert data to string with encoding %@" = "Unable to convert data to string with encoding %@";

/* string encoding error context */
"Unable to convert document info." = "Unable to convert document info.";

/* string encoding error context */
"Unable to convert external file groups." = "Unable to convert external file groups.";

/* string encoding error context */
"Unable to convert field \"%@\" of item with cite key \"%@\"." = "Unable to convert field \"%@\" of item with cite key \"%@\".";

/* string encoding error context */
"Unable to convert file header." = "Unable to convert file header.";

/* string encoding error context */
"Unable to convert item with cite key %@." = "Unable to convert item with cite key %@.";

/* string encoding error context */
"Unable to convert macros." = "Unable to convert macros.";

/* string encoding error context */
"Unable to convert script groups." = "Unable to convert script groups.";

/* string encoding error context */
"Unable to convert smart groups." = "Unable to convert smart groups.";

/* string encoding error context */
"Unable to convert static groups." = "Unable to convert static groups.";

/* Error description */
"Unable to convert string to encoding %@" = "Unable to convert string to encoding %@";

/* string encoding error context */
"Unable to convert template string." = "Unable to convert template string.";

/* Error description */
"Unable to convert TeX string \"%@\"" = "Unable to convert TeX string \"%@\"";

/* Error description */
"Unable to convert the bibliography to encoding %@" = "Unable to convert the bibliography to encoding %@";

/* Informative text in alert dialog when URL for external file group is invalid */
"Unable to create a group with an empty string" = "Unable to create a group with an empty string";

/* Informative text in alert dialog when search group is invalid */
"Unable to create a search group with an empty server name or database" = "Unable to create a search group with an empty server name or database";

/* Informative text in alert dialog when search group is invalid */
"Unable to create a search group with an empty server name, address, database or port" = "Unable to create a search group with an empty server name, address, database or port";

/* Error description */
"Unable to create an alias for this document." = "Unable to create an alias for this document.";

/* Error description */
"Unable to create file wrapper for the selected template" = "Unable to create file wrapper for the selected template";

/* AutoFile error message */
"Unable to create parent directory." = "Unable to create parent directory.";

/* Error description */
"Unable to create the cache directory." = "Unable to create the cache directory.";

/* Error description */
"Unable to create the cache folder for Spotlight metadata." = "Unable to create the cache folder for Spotlight metadata.";

/* Message when unable to determine encoding for error editor */
"Unable to determine the correct character encoding." = "Unable to determine the correct character encoding.";

/* Exception message */
"Unable to find CFBundleIdentifier for %@" = "Unable to find CFBundleIdentifier for %@";

/* Error description */
"Unable to find content" = "Unable to find content";

/* Message in alert dialog when LyX pipe cannot be found */
"Unable to Find LyX Pipe" = "Unable to Find LyX Pipe";

/* Error description */
"Unable to find the file associated with this item." = "Unable to find the file associated with this item.";

/* Error description */
"Unable to get bibtex data for DOI" = "Unable to get bibtex data for DOI";

/* error when opening bdskURL */
"Unable to get item from bdsk:// URL." = "Unable to get item from bdsk:// URL.";

/* error when opening bdsksearch URL */
"Unable to get search group from bdsksearch:// URL." = "Unable to get search group from bdsksearch:// URL.";

/* No comment provided by engineer. */
"Unable to interpret com.apple.TextEncoding" = "Unable to interpret com.apple.TextEncoding";

/* Error informative text */
"Unable to interpret data as %@.  Try a different encoding." = "Unable to interpret data as %@.  Try a different encoding.";

/* Error description */
"Unable to load AppleScript" = "Unable to load AppleScript";

/* No comment provided by engineer. */
"Unable to migrate files completely" = "Unable to migrate files completely";

/* AutoFile error message */
"Unable to move file." = "Unable to move file.";

/* AutoFile error message */
"Unable to move read-only file." = "Unable to move read-only file.";

/* AutoFile error message */
"Unable to move symbolic link." = "Unable to move symbolic link.";

/* Error description */
"Unable To Open Document" = "Unable To Open Document";

/* Message in alert dialog when unable to open file */
"Unable to Open File" = "Unable to Open File";

/* Error description */
"Unable to open file." = "Unable to open file.";

/* Alert dialog text */
"Unable to open the LyX pipe at \"%@\" for writing.  You should quit LyX and possibly remove the pipe manually if this error persists.  The underlying system error code was %d (%s)." = "Unable to open the LyX pipe at \"%@\" for writing.  You should quit LyX and possibly remove the pipe manually if this error persists.  The underlying system error code was %d (%s).";

/* Error description */
"Unable To Open With Filter" = "Unable To Open With Filter";

/* Error description */
"Unable To Open With Phony Cite Keys" = "Unable To Open With Phony Cite Keys";

/* Web parser error */
"Unable to parse as BibTeX" = "Unable to parse as BibTeX";

/* error message for SciFinder */
"Unable to parse SciFinder data" = "Unable to parse SciFinder data";

/* Error description */
"Unable to parse string as BibTeX" = "Unable to parse string as BibTeX";

/* Web parser error */
"Unable to parse this page.  Please report this to BibDesk's developers and provide the URL." = "Unable to parse this page.  Please report this to BibDesk's developers and provide the URL.";

/* Preview message */
"Unable to read log file from TeX run." = "Unable to read log file from TeX run.";

/* Error description */
"Unable to read the file correctly. Please ensure that the shell command specified for filtering is correct by testing it in Terminal.app." = "Unable to read the file correctly. Please ensure that the shell command specified for filtering is correct by testing it in Terminal.app.";

/* error when opening search group file */
"Unable to read this file as a search group property list" = "Unable to read this file as a search group property list";

/* AutoFile error message */
"Unable to remove existing file at target location." = "Unable to remove existing file at target location.";

/* AutoFile error message */
"Unable to remove original file." = "Unable to remove original file.";

/* AutoFile error message */
"Unable to remove original." = "Unable to remove original.";

/* AutoFile error message */
"Unable to resolve aliases in path." = "Unable to resolve aliases in path.";

/* Error message when connection to Web of Science fails. */
"Unable to retrieve results.  You may not have permission to use this database, or your query syntax may be incorrect." = "Unable to retrieve results.  You may not have permission to use this database, or your query syntax may be incorrect.";

/* Error description */
"Unable to run TeX processes for these publications" = "Unable to run TeX processes for these publications";

/* Error description */
"Unable to save document" = "Unable to save document";

/* Error description */
"Unable to save file" = "Unable to save file";

/* Error description */
"Unable to save metadata cache file for item with cite key \"%@\".  The error was \"%@\"" = "Unable to save metadata cache file for item with cite key \"%@\".  The error was \"%@\"";

/* Error description */
"Unable to Share Bibliographies Using Bonjour" = "Unable to Share Bibliographies Using Bonjour";

/* error description */
"Unbalanced braces" = "Unbalanced braces";

/* Message in alert dialog when trying to set a value with unbalanced braces */
"Unbalanced Braces" = "Unbalanced Braces";

/* Error description */
"Unbalanced braces in author names:" = "Unbalanced braces in author names:";

/* error message for SciFinder; do not translate START_RECORD or END_RECORD */
"Unbalanced START_RECORD and END_RECORD tags" = "Unbalanced START_RECORD and END_RECORD tags";

/* error description */
"Unbalanced string: [%@]" = "Unbalanced string: [%@]";

/* AutoFile error message */
"Undeletable file exists at target location." = "Undeletable file exists at target location.";

/* Error description */
"Unexpected delimiter \"%@\" encountered at line %d." = "Unexpected delimiter \"%@\" encountered at line %d.";

/* Error description */
"Unique specifier %%%C can appear only once in format." = "Unique specifier %%%C can appear only once in format.";

/* Error message for error window */
"Unknown line number" = "Unknown line number";

/* Error description */
"Unknown MARC format." = "Unknown MARC format.";

/* Error description */
"Unknown net services error" = "Unknown net services error";

/* Status message */
"Unknown papers folder." = "Unknown papers folder.";

/* Error description */
"Unknown Reference Miner format." = "Unknown Reference Miner format.";

/* Error description */
"Unrecognized error code from net services" = "Unrecognized error code from net services";

/* error when parsing text fails */
"Unsupported or invalid format" = "Unsupported or invalid format";

/* error when parsing text fails */
"Unsupported URL" = "Unsupported URL";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* Default file name for saved PDF */
"Untitled.pdf" = "Untitled.pdf";

/* No comment provided by engineer. */
"URL \"%@\" is invalid" = "URL \"%@\" is invalid";

/* Error description */
"URL points to a directory instead of a file" = "URL points to a directory instead of a file";

/* Button title */
"Use Anyway" = "Use Anyway";

/* Placeholder string for Papers Folder */
"Use Document Folder" = "Use Document Folder";

/* AutoFile fix */
"Use existing file at target location." = "Use existing file at target location.";

/* Button title */
"Use Previous" = "Use Previous";

/* Error description */
"Use the checkbox below to prepend a tilde." = "Use the checkbox below to prepend a tilde.";

/* Label message */
"Value to set:" = "Value to set:";

/* button title for migration alert */
"Verify" = "Verify";

/* status message */
"Verifying Index" = "Verifying Index";

/* Button title */
"Wait" = "Wait";

/* error name */
"warning" = "warning";

/* Message in alert dialog */
"Warning" = "Warning";

/* Message in alert dialog */
"Warning!" = "Warning!";

/* Group name for web */
"Web" = "Web";

/* Status message */
"With these settings, only full strings will be replaced" = "With these settings, only full strings will be replaced";

/* WOK Authentication Error Format */
"WOK Authentication Error: %@" = "WOK Authentication Error: %@";

/* Popup menu title for Word Format (Doc) */
"Word Format (Doc)" = "Word Format (Doc)";

/* Color name */
"Yellow" = "Yellow";

/* Button title */
"Yes" = "Yes";

/* Informative text in alert dialog */
"You are about to delete %ld publications. Do you want to proceed?" = "You are about to delete %ld publications. Do you want to proceed?";

/* Informative text in alert dialog */
"You are about to delete a publication. Do you want to proceed?" = "You are about to delete a publication. Do you want to proceed?";

/* Informative text in alert dialog: You are about to remove [number] item(s) from [group \"Name\"]. */
"You are about to remove %ld %@ from %@.  Do you want to proceed?" = "You are about to remove %ld %@ from %@.  Do you want to proceed?";

/* Informative text in alert dialog */
"You are about to undo past the last point this file was saved. Do you want to do this?" = "You are about to undo past the last point this file was saved. Do you want to do this?";

/* Informative text in alert dialog */
"You have chosen your Home Folder as your Papers Folder. Finding all orphaned files in this folder could take a long time. Do you want to proceed?" = "You have chosen your Home Folder as your Papers Folder. Finding all orphaned files in this folder could take a long time. Do you want to proceed?";

/* Error informative text */
"You may wish to disable and re-enable sharing in BibDesk's preferences to see if the error persists." = "You may wish to disable and re-enable sharing in BibDesk's preferences to see if the error persists.";

/* No comment provided by engineer. */
"You need to open a document in order to match publications." = "You need to open a document in order to match publications.";

/* Error description */
"You need to Reload to get the items." = "You need to Reload to get the items.";

/* Informative text in alert dialog */
"You need to select an item in the document before dragging from the custom citations." = "You need to select an item in the document before dragging from the custom citations.";

/* Error informative text */
"You should enable accented character conversion in the Files preference pane or save using an encoding such as %@." = "You should enable accented character conversion in the Files preference pane or save using an encoding such as %@.";

/* Error informative text */
"You should save using an encoding such as %@." = "You should save using an encoding such as %@.";

/* message in authentication panel */
"Your login information will be sent securely." = "Your login information will be sent securely.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Your password will be sent unencrypted.";

/* Informative text in alert dialog */
"Your TeX preferences need to be adjusted for new Apple requirements. Would you like to change your TeX programs to their new location in /Library/TeX/texbin, or set them manually in the Preferences?" = "Your TeX preferences need to be adjusted for new Apple requirements. Would you like to change your TeX programs to their new location in /Library/TeX/texbin, or set them manually in the Preferences?";

/* Menu item title */
"Zoom In" = "Zoom In";

/* Menu item title */
"Zoom Out" = "Zoom Out";

/* Document file name for preview item in preferences */
"~/path/to/document/Document File Name.bib" = "~/path/to/document/Document File Name.bib";

